/* responsive */








/* HEADER 
------------------------------
*/

@media screen and (max-width: 950px) {
    
    
    header .container { padding-top: 62px; }
    
    
    
    
    .header_logo img { max-width: 300px;
                       width: 100%;
                       position: relative;
                       left: -1px;
                    }
    
    
    .header_logo { left: -1.3%;
                   width: 50%;
                   min-width: 175px;
                   max-width: none;
                  }
    
    
    .header_row._2 { transform: translateY(20px);
                     justify-content: space-between;
                     width: 90%;
                     top: 0px;
                    }
    
    
    .header_links_wrap { display: none; }
    
    .header_button { height: 42px;
  		             width: auto;
                     font-size: 20px;
                     padding: 0px 12px;
                     }
    
    .mobile_menu_button { display: block; }
    
        
    ._bgLayer { display: none !important; }
        
    
}/*end*/



@media screen and (max-width: 550px) {
    
    header._home .header_row._1 { display: contents; }
    
    
     header._home .header_logo { width: 100%;
                                 max-width: 100%;
                                 text-align: center;
                                 left: -2.2%;
                                }
     
     
     header._home .header_logo img { max-width: none;
                                     width: 102.5%;
                                    }
     
     
     header._home .header_row._2 { transform: translateY(20px); }
     
     
    }/*end*/
    
    
     @media screen and (max-width: 400px) {
         header._home .header_logo { left: -2%; }
    }/*end */





@media screen and (min-width: 951px)  and (max-width: 1050px) {
    
.header_logo img { max-width: 250px; }
    
.header_button { height: 42px;
  		         width: 138px;
                 font-size: 20px;
               }
    
    
}/*end*/











/* Mobile Menu 
------------------------------
*/

@media screen and (max-width: 400px) {
    
    .menu_section { padding-top: 0px; }
    
    .menu_wrap .menu>li { font-size: 55px; }
    
}/*end*/









/* HEADER SEARCH BAR 
------------------------------
*/

@media screen and (max-width: 950px) {
    
    header ._col._search { display: none !important; }
    
}/*end*/


@media screen  and (min-width: 951px) and (max-width: 1050px) {
    
    header ._col._search input { width: 560px;
                                 font-size: 38px;
                               }
    
    
     header ._col._search input { width: 560px !important; }
    
    header ._col._search { top: 69px; }
    
}/*end*/




@media screen and (min-width: 1050px)  and (max-width: 1150px) {
    
    
    header ._col._search input { width: 600px !important; }
    

}/*end*/

















/* FOOTER 
------------------------------
*/
@media screen and (max-width: 1150px) {
    
footer { padding: 0px;  }
    
 footer .container { padding: 25px 5%;}
     
.foot_col._1 { flex-wrap: wrap; } 

.foot_col._1 .foot_row { width: 100%;}
    
.foot_col._1 .foot_row._1 { margin-bottom: -10%; }
    
.foot_col._1 .foot_row._2 { display: none; }

.foot_row._2 label input { max-width: 100%; }
    
    
#menu-footer-menu { display: inline;
                    flex-direction: row;
                    flex-wrap: wrap;
                    justify-content: space-between;
                    }
    
footer .menu-item-has-children > a { padding: 0px 0px 10px 0px;
                                     letter-spacing: 0px;
									font-weight: bold;
                                     }
    
footer a { letter-spacing: 0px; }
    
#menu-footer-menu > li { width: 50%;
                         margin-bottom: 10%;
                         float: left;
                        }

footer .menu>li { vertical-align: top; 
                  padding-right: 0px;
				 }
    
    
footer .copy { margin-top: 10px; }
    
} /* end of media */




@media screen and (max-width: 550px)  {
    
   .foot_logo img.mobileLogo { display: block; 
                               transform: translateX(-3%);
                               max-width: none;
                               width: 103%;
                              }
    
 .foot_logo img.desktopLogo { display: none; }
    
} /*end*/


@media screen and (min-width: 550px) and (max-width: 750px) {
    
    #menu-footer-menu > li { width: 33.3333333%; }
    
} /*end*/



@media screen and (min-width: 751px) and (max-width: 950px) {
    
    #menu-footer-menu > li { width: 25%; }
    
} /*end*/



@media screen and (min-width: 951px) and (max-width: 1150px) {
    
    #menu-footer-menu > li { width: 20%; }
    
} /*end*/















/* FEATURED STORY 
------------------------------
*/

@media screen and (max-width: 900px) {
    
    
    .block_button { width: auto; 
                    /*height: auto;*/
                    padding: 3px 6px;
                    letter-spacing: 0px;
                   }

    .home_block._1 { display: block; }
    
    .home_block._1 .sub_row._2,
    .home_block._1 .sub_row._1,
    .home_block._1 .sub_row { width: 100%; }
    
    .home_block._1 .sub_row._1 { max-width: 100%; }

    .home_block._1 .sub_row._2 { margin-left: 0%;
                                 margin-top: 20%;
                                }

    
    
    
    /* Feature post */
     
    .post_title._feature { font-size: 28px;
                           line-height: 34px;
                           letter-spacing: 0px;
                            width: 100%;
                            max-width: 650px;
                           }
    
    
    
    .post_text { width: 100%; }
    
    .feature_post_block .meta_col { position: absolute;
                                    bottom: -4px;
                                    right: 0px;
                                    text-align: right;
                                    }
    
    
    .block_button._read_more { margin-top: 20px; }
    
    
    
    /* Latest Podcast Episodes */
    .home_block._1 .post_col .row_block._2 { height: 164px; }
    
    .episode_pic .pic { height: 164px;
  						width: 164px;
                        }
    
    .episode_title  { font-size: 20px; }
    
    
     .home_block._1 .episode_text { line-height: 17px;
                                    font-size: 13px;
                                  } 
    
    
}/*end*/



@media screen and (max-width: 510px) {
    
 .home_block._1 .post_col .row_block._2 { height: 150px; }
    
 .home_block._1  .episode_pic .pic { height: 150px;
                                     width: 150px;
                                     }
    
    
    
}/*end*/



@media screen and (max-width:414px){
    
    ._print_button span { top: 2px; }
    
}/*end*/





@media screen and (min-width: 901px) and (max-width: 1150px) {
    
    @media screen and (max-width: 1150px) {
 /* Feature post */
     
    .post_title._feature { font-size: 32px;
                           line-height: 36px;
                           width: 100%;
                            }
        
    }/*end*/
    
    
    
    
 /* Latest Podcast Episodes */
    .home_block._1 .post_col .row_block._2 { height: auto; }
    
    
   .home_block._1 .episode_pic .pic { height: 120px;
  						width: 120px;
                        }
    
    .episode_title  { font-size: 20px; }
    
    
    
    .home_block._1 .post_col .row_block._2 .sub_col._2,
    ._latest_details .sub_col._2 { margin-top: 5px; 
                                   position: relative;
                                }
    
    ._latest_details .sub_col._2 .block_button { margin-top: 15px; }
    
    
    
    
}/*end*/






@media screen and (min-width: 1151px) and (max-width: 1280px) {
    
    
   .home_block._1 .post_col .row_block._2 { height: 160px; }
    
  .home_block._1 .episode_pic .pic { height: 160px;
  		              width: 160px;
                     }
    
    .episode_title  { font-size: 20px; }
    
    
    
} /*end*/





@media screen and (min-width: 1600px) {
 /* Feature post */
     
    .post_title._feature { max-width: none; }
        
    }/*end*/
















/* LATEST STORIES 
------------------------------
*/

@media screen and (max-width: 850px) {
    
    .section_title { font-size: 13px; }
    
    .home_block._2 { padding: 15% 0px; 
                     overflow: hidden;
                    }
    
    .home_block._2 .section_title { width: 90%;
                                    margin: 0 auto;
                                   }
    
    .home_block._2 .col_wrap { white-space: nowrap;
                               overflow-x: auto;
                               overflow-y: visible;
                               display: inline-block;
                               padding: 0px 5%;
                               padding-bottom: 5%;
                               margin-top: 20px;
                             }

    
    .home_block._2 .col_wrap._latest_news_wrap._2 { margin-top: 10px; }
    
    
    
    .home_block._2 ._col_row_3 { display: inline-block;
                                 vertical-align: top;
                                 white-space: normal;
                                 width: 85%;
                                }
    
    
    .home_block._2 ._col_row_3:not(:first-of-type) { margin-left: 20px; }
    
    
    .news_block .block_pic { height: 250px;  }
    
    .news_block .post_title { font-size: 22px;
                              line-height: 28px;
                              }
    
    
    
    
    @media screen and (max-width: 600px) {
        
     .home_block._2 ._col_row_3 { width: 78%; }
        
    }/*end*/
    
    
    @media screen and (max-width: 400px) {
        
      .news_block .block_pic { height: 175px;  }
        
      .news_block .post_title { letter-spacing: -1px; }
        
    }/*end*/
    
    
} /*end*/









@media screen and (min-width: 1600px) {
    
    .home_block._2 .center_block { max-width: 1600px;
                                   margin-left: auto;
                                    margin-right: auto;
                                  }
    
.home_block._2 .news_block { max-width: 500px; }    
.home_block._2 .news_block .block_pic { height: 310px;  }
    
    ._news_collection._2,
    ._news_collection._1 { max-width: 1600px;
                           margin-left: auto;
                           margin-right: auto;
                          }
    
} /*end*/










/* SHOWS 
------------------------------
*/

@media screen and (max-width: 900px) {
    

.home_block._3 ._col_row_3 { width: 48%;
                             margin-bottom: 10%;
                                }
    
    
    .home_block._3 .block_title { font-size: 54px; }
    
.post_col._shows .block_pic { height: 225px; }
    
    .post_col._shows .post_title { font-size: 20px; }
        
    .home_block._3 .buttons_wrap { display: block; }
    
    .home_block._3 ._view_more { width: auto; }
    
    .home_block._3 .block_button._subscribe { margin-top: 15px; }
    
    .post_col._shows .post_text p { line-height: 20px; }
    
    
    
  @media screen and (max-width: 600px) {
      .post_col._shows .block_pic { height: 165px; }
    }/*end*/
      
    
    
    
} /*end*/




@media screen and (min-width: 901px) and (max-width: 1090px) {
    
 .post_col._shows .block_pic { height: 300px; }
    
    .home_block._3 ._col_row_3 { margin-bottom: 5%; }
    
}/*end*/















/* BREAKING THE NEWS 
------------------------------
*/
@media screen and (max-width: 850px) {
    
.home_block._4 { padding: 40% 5%; }
    
.block_title._jumbo { font-size: 80px;
                      line-height: 75px;
                     }

    
    
.home_block._4 .col_wrap { margin-top: 25px; }
    
    .home_block._4 ._title { font-size: 20px; 
                             line-height: 20px;
                            }
    
.home_block._4 .block_text { width: 100%; }
    
    .block_button._support { font-size: 20px;
                              width: 138px;
                              height: 42px;
                            }
    
    
    
    
@media screen and (max-width: 400px) {
    
 .block_title._jumbo { font-size: 60px;
                      line-height: 55px;
                     }
    
        
    }/*end*/
    
    
    
} /*end*/



@media screen and (max-width: 500px) {
    
 .arrows_wrap img { width: 90px; }
    
    .arrows_wrap img._2 { left: 50px;
                          top: 30px !important;
                         }
    
}/*end*/



@media screen and (min-width: 501px) and (max-width: 850px) {
    
    
 .arrows_wrap img._2 { top: 30px !important; }
    
}/*end*/




@media screen and (min-width: 851px)  and (max-width: 1060px) {
    
.block_title._jumbo { font-size: 75px;
                      line-height: 65px;
                     }
    
    
}/*end*/




@media screen and (min-width: 841px)  and (max-width: 1150px) {
    
  
.arrows_wrap img { width: 110px; } 
.arrows_wrap img._2 { left: 65px; }
    
}/*end*/









/* NEWSLETTER 
------------------------------
*/

@media screen and (max-width: 850px) {
    
        
.newsletter_block { display: block; 
                    padding: 10% 0px;
                    }

    
.newsletter_wrap { margin: 0 auto;
                   padding: 5%; 
                   width: 90%;
                    }
    
.newsletter_wrap label input,    
.newsletter_wrap .label { font-size: 36px;
                          line-height: 36px;
                          }
    
    .newsletter_wrap .label { width: 90%;
                              white-space: normal;
                              line-height: 0.9;  
                             }    
    
.newsletter_wrap label input { width: 100%; }

.newsletter_wrap p { width: 100%; }
    

.newsletter_wrap input[type=submit] {
  font-size: 20px;
  width: 138px;
  height: 42px;
}
    
    
._blink { height: 36px;
              top: 7px; 
             }
    
    
} /*end*/



@media screen and (max-width: 500px) {
 
    
 .modal_wrap .newsletter_wrap  { width: 90%; }

}/*end*/




@media screen and (min-width: 851px) and (max-width: 1060px) {
    
.newsletter_wrap label input,    
.newsletter_wrap .label { font-size: 50px; 
                          line-height: 50px;
                         }
    
 .newsletter_wrap p { width: 70%; }
    
 ._blink { height: 50px;
              top: 9px; 
             }
    
}/*end*/



@media screen and (min-width: 1340px) {
    
    .newsletter_wrap .label { white-space: nowrap; }
    
}/*end*/











/* SUBSCRIBE / SHARE MODAL 
------------------------------
*/

@media screen and (max-width: 630px) {
    
    .modal_block { padding: 3%;
                   width: 90%;
                   max-width: 411px;
                  }
    
    .modal_block .title { top: -20px; }
    
    .modal_block._2 .title { top: 0px; }
    
    .modal_block._theme_2 { right: auto; }
    
    
    .modal_block._2._theme_2:before { right: 50%;
                                      transform:translateX(-50%) rotate(45deg);
                                      bottom: -9px;
                                    }
    
   @media screen and (max-width: 400px) {
    
    .modal_block._2 .title,
    .modal_block._2  .text_button { font-size: 38px;
                                    line-height: 38px;
                                   }
       
        
    } /*end*/
    
    
}/*end*/
























/* SUPPORT PAGE  
------------------------------
*/

@media screen and (max-width: 700px) {
    
    
    .content_block._support._2 { padding: 15% 5%;   
                                 display: block;
                                 }
    
    
    .content_block._support._1 ._col_row_3,
    .content_block._support._1 .row_block,
    .content_block._support._2 .row_wrap { width: 100%; }
    
    .content_block._support._1 .row_block:not{:first-of-type} { margin-top: 5%; }
    
 .content_block._support._2 .row_wrap._1 { padding-right: 0%; }
    
.content_block._support._2 .row_wrap._2 {  max-width: 100%;
                                           margin-top: 5%;
                                         }
    
    .content_block._support._2 .row_wrap._1 .text { font-size: 20px;
                                                    line-height: normal;
                                                    }
    
    
  .content_block._support._2 .row_wrap._2 .text { font-size: 11px;
                                                   width: 100%;
                                                   line-height: normal;
                                                }
    
    
    
    ._support .block_button { font-size: 20px; 
                              margin-top: 15%;
                                }
    
    
    .embed-card-content:not(:first-of-type) { margin-top: 5%; }
    
    
}/*end*/




@media screen and (min-width: 701px) and (max-width: 1060px) {

 .content_block._support._2 { padding: 15% 5%;   
                                 display: block;
                                 }
    
    .content_block._support._2 .row_wrap._2 .text,
    .content_block._support._1 ._col_row_3,
    .content_block._support._2 .row_wrap { width: 100%; }
    
 .content_block._support._2 .row_wrap._1 { padding-right: 0%; }
    
.content_block._support._2 .row_wrap._2 {  max-width: 100%;
                                           margin-top: 5%;
                                         }
    
    
    .content_block._support._1 .row_block { width: 48%; }
    
    .content_block._support._1 .row_block:nth-of-type(-n+2) { margin-top: 5%; }
    

} /*end*/
































/* PODCASTS PAGE 
---------------------------------
*/


@media screen and (max-width: 600px) {
    
 .content_block._podcasts._2 .center_block { max-width: 100%; 
                                                min-width: auto;
                                               }
    
    
    .content_block._podcasts._2 .post_col 
    .row_block._2 { height: 150px;
                    margin-left: 15px;
                    }
    
     .content_block._podcasts._2 
     .episode_pic .pic { height: 150px;
                         width: 150px;
                        }
    

    @media screen and (max-width: 550px) {
    
    .content_block._podcasts._2 
    ._latest_details 
    ._date {  left: 0px;
              top: 0px;
              position: relative;
              display: none;
             }
        
     .content_block._podcasts._2 ._latest_details ._date._2 { display: block; }
        
        
        
    }/*end*/
    
    
}/*end*/



@media screen and (max-width:500px) {
    
    [data-page='podcasts'] .home_block._3 ._col_row_3 { width: 100%; }
    
    [data-page='podcasts'] .home_block._3 .buttons_wrap { margin-top: 0px;
                                   margin-bottom: 15px;
                                }
    
}/*end*/






@media screen and (min-width: 601px) and (max-width: 900px) {

    
 .content_block._podcasts._2 .post_col .row_block._2 { height: 164px; }
    
    
} /*end*/


@media screen and (min-width: 901px) and (max-width: 1150px) {

    
 .content_block._podcasts._2 ._latest_details ._date { top: 25px; }
    
    
} /*end*/



@media screen and (max-width: 1100px) {
    
    
.content_block._podcasts._3 ._row._1 { padding: 10% 5%;
                                       position: relative;  
                                       height: auto; 
                                       width: 90%;
                                       align-items: flex-start;
                                      }

    
@media screen and (max-width: 500px) {
    
    .content_block._podcasts._3 ._row._1  { width: 100%; }
    
    }/*end*/
    

.content_block._podcasts._3 ._row._2 { display: none; } 
    
.content_block._podcasts._3 .block_pic._mobile { display: block; }

.content_block._podcasts._3 ._text,
.content_block._podcasts._3 .block_text { font-size: 36px;
                                          line-height: 36px;
                                         }
    
    
.content_block._podcasts._3 ._col,
.content_block._podcasts._3 .block_text { position: relative;
                                          padding: 0;
                                         }


    
.content_block._podcasts._3 ._col { margin-top: 5%; }


.content_block._podcasts._3 ._title { font-size: 60px;
                                      line-height: 50px;
                                      }



} /*end*/




@media screen and (min-width: 1001px) and (max-width: 1099px) {
    
    
    
 .content_block._podcasts._3 ._text,
.content_block._podcasts._3 .block_text { font-size: 48px;
                                          line-height: 48px;
                                         }




.content_block._podcasts._3 ._title { font-size: 80px;
                                      line-height: 75px;
                                      }
    
    
}/*end*/




@media screen and (min-width: 1101px) and (max-width: 1345px) {
    
    
 .content_block._podcasts._3 ._text,
.content_block._podcasts._3 .block_text { font-size: 36px;
                                          line-height: 36px;
                                         }




.content_block._podcasts._3 ._title { font-size: 60px;
                                      line-height: 50px;
                                      }
    
    
    
}/*end*/





@media screen and (min-width: 1346px) and (max-width: 1400px) {
    
    
 .content_block._podcasts._3 ._text,
.content_block._podcasts._3 .block_text { font-size: 38px;
                                          line-height: 38px;
                                         }


}/*end*/
























/* PODCASTS SHOW PAGE 
---------------------------------
*/


@media screen and (max-width: 700px) {
    
     
    ._show_details._1 { margin-top: 55px; }
    
    ._show_details._3 .episode_number,
    ._show_details._3 .episode_title,
    ._show_details._1 .block_text  { font-size: 28px;
                                     line-height: 28px;
                                     width: 100%;
                                   }
    
    
    ._show_details._1 .block_title { font-size: 54px;
                                     line-height: 47px;
                                   }
    
    ._author_details ._row_wrap,
    ._show_details._1 ._row_wrap { flex-direction: column; }
    
    ._author_details ._row_wrap ._sub_col,
    ._show_details._1 ._row_wrap ._sub_col { width: 100%; }
    
    ._author_details ._row_wrap ._sub_col:not(:first-of-type),
    ._show_details._1 ._row_wrap ._sub_col:not(:first-of-type) { margin-left: 0px;
                                                                 margin-top: 10px;
                                                                 }
    
    
    
    
    ._show_details._2 .block_pic {  height: 373px; }
    
    
    ._show_details._3 .post_col { padding: 5% 0px; }
    
    
    ._show_details._3 .sub_col._2 { margin-top: 10px; }
    
    ._show_details._3 ._latest_details .sub_col._2 .block_button { margin-top: 0px; }
    
    
    ._show_details._4 { padding-bottom: 10%; }
    
    ._show_details._4 ._return_button { top: auto;
                                        position: relative;
                                        margin-top: 10%;
                                        padding: 20px 0px;
                                      }
    
    ._show_details._4._empty { padding-bottom: 0px; }
    
    ._show_details._4._empty ._return_button { top: 0px; 
                                               margin-top: 5%;
                                             }
    
    
}/*end*/






@media screen and (max-width: 400px) {
    
 ._author_details .author_pic,
 ._show_details._1 .author_pic { width: 85px; }
 
  ._author_details .arrow_icon,
  ._show_details._1 .arrow_icon { width: 47px; }
    
}/*end*/




@media screen and (min-width: 701px) and (max-width: 850px) {
    
     
    ._show_details._1 { margin-top: 55px; }
    
    ._show_details._2 .block_pic {  height: 420px; }
    
    ._show_details._3 .episode_number,
    ._show_details._3 .episode_title,
    ._show_details._1 .block_text  { font-size: 38px;
                                     line-height: 38px;
                                   }
    
    ._show_details._3 ._latest_details .sub_col._2 .block_button { margin-top: 0px; }
    
    
}/*end*/
















/* POST FEED FILTER
----------------------------
*/

@media screen and (max-width: 500px) {
    
.content_block._feed_filter { padding: 4% 0px; 
                              width: 100%;
                             }



.content_block._feed_filter .toggle_wrap { left: 50%;
                                           transform: translateX(-50%);
                                          }



}/*end*/










/* PODCASTS EPISODE PAGE 
---------------------------------
*/



@media screen and (max-width: 700px) {
    
    
    .content_block._episode._1 .block_title { font-size: 54px;
                                              line-height: 47px;
                                             }
    
    
    .content_block._episode._1 ._social { justify-content: space-between; }
    
    .content_block._episode._1 ._social ._row { margin-left: 0px; } 
    
    .content_block._episode._2 { padding: 0; }
    
    .content_block._episode._2 .center_block { max-width: 100%;
                                               width: 100%;
                                              }
    
    .content_block._episode._3 { margin-top: 10%; }
    
    .content_block._episode._4 { margin-top: 15%; }
    
}/*end*/






@media screen and (max-width: 1280px) {
    
    .content_block._episode .author_container { display: none; }
    
}/*end*/


















/* SEARCH RESULTS PAGE 
---------------------------------
*/


@media screen and (max-width: 700px) {
    
    .result_block .block_title { font-size: 20px;
                                 line-height: 20px;
                                 word-wrap: break-word;
                                } 
    
    .result_block .block_title:nth-of-type(1) { margin-top: -3px; }
    
    
    ._search_block._1 input { height: 60px;
                              font-size: 28px;
                              text-indent: 25px;
                              line-height: 28px;
                             }
    
    
    ._refresh_search, ._search_block._1 button { margin-top: 2px;
                                                 height: 30px;
                                                 width: 30px;
                                                 right: 25px;
                                                }
    
    
    @media screen and (max-width: 500px) {
        
        .result_block { padding: 9% 0px; }
        
         .result_block ._row._1,
         .result_block ._row._2 { width: 50%; }
        
        .result_block ._row._2 { margin-left: 0px; }
        
        .result_block ._row._1 { padding-right: 5%; }
        
        .result_block .block_pic { width: 100%; }
        
        ._search_block._1 input { padding: 0px 50px 0px 0px;
                                  text-indent: 15px;
                                  font-size: 22px;
                                    }
        
    }/*end*/
    
    
}/*end*/















/* NEWS PAGE 
---------------------------------
*/

/* featured */


@media screen and (max-width: 800px) {
    
    /* all */
    .content_block._news_collection._theme_1 ._col._2 .news_block:not(:first-of-type),
    .content_block._news_collection:not(:first-of-type) { margin-top: 20%; }
    
    .content_block._news_collection 
    ._col._1 
    .block_title { font-size: 28px;
                   line-height: 28px;
                  }
    
    
    .content_block._news_collection._theme_1._1 { display: block; }
    
    .content_block._news_collection._theme_1._1 ._col._1,
    .content_block._news_collection._theme_1._1 ._col._2 { width: 100%; }
    
    
    .content_block._news_collection._theme_1._1 ._col._2 { margin-top: 10%; }
    
    
    


    
}/*end*/


 @media screen and (max-width: 900px) {
    
      .content_block._news_collection._2 .news_block .meta_col,
     .content_block._news_collection._1 
     .news_block 
     .meta_col { position: absolute;
                 margin-top: 0;
                 right: 0px;
                 bottom: -4px;
                 text-align: right;
                }
     
}/*end*/


 @media screen and (max-width: 1150px) {
     
    .content_block._news_collection._1 ._col._2 .post_title { width: 100%; } 
     
     .content_block._news_collection._1 .news_block .block_pic img,
     .content_block._news_collection._1 .news_block .block_pic { height: auto; }
     
}/*end*/


 @media screen and (min-width: 1151px) and (max-width: 1250px) {
          
     .content_block._news_collection._1 .news_block .block_pic { height: 344px; }
     
}/*end*/









/* NEWS PAGE: Latest stories */
@media screen and (max-width: 1200px) {
    
    .content_block._news_collection 
    ._latest_collection 
    .news_block { width: 48%;
                  margin-top: 5%;
                 }
    
    
    .content_block._news_collection._2 > .block_button._view_all { margin-top: 12%; }
    
    .content_block._news_collection 
    ._latest_collection 
    .news_block 
    .block_pic { height: 260px; }
    
    
    @media screen and (max-width: 650px) {
    
    .content_block._news_collection 
    ._latest_collection 
    .news_block 
    .block_pic { height: auto; }
        
    .content_block._news_collection 
    ._latest_collection 
    .news_block { width: 100%;
                  margin-top: 20%;
                 }
        
     
    .content_block._news_collection 
    ._latest_collection 
    .news_block:first-of-type { margin-top: 0px; }
        
        
        .content_block._news_collection._2 > .block_button._view_all { margin: 18% auto;}
        
        
    }/*end*/
    
    @media screen and (min-width: 651px) and (max-width: 850px) {
    
    .content_block._news_collection 
    ._latest_collection 
    .news_block 
    .block_pic { height: 155px; }
        
        
    }/*end*/
    
    @media screen and (min-width: 851px) and (max-width: 1050px) {
    
    .content_block._news_collection 
    ._latest_collection 
    .news_block 
    .block_pic { height: 185px; }
        
        
    }/*end*/
    
    
}/*end*/




























/* -- ABOUT PAGE 
---------------------------
*/

 @media screen and (max-width: 700px) {
             
    .content_block._about:not(:first-of-type) { margin-top: 12%; }
     
    /*section 1*/
.content_block._about._1 
.block_title { width: 100%;
               font-size: 20px;
               line-height: 20px;
              }
     
     
}/*end*/

 @media screen and (min-width: 701px) and (max-width: 900px) {
 .content_block._about._1 
     .block_title { width: 100%;}
}/*end*/
     



 @media screen and (max-width: 950px) {
     
/*section 2*/
.content_block._about._2 
.block_title { font-size: 36px;
               line-height: 36px;
             }
     
     
     
     .content_block._about._2 
     ._wrap { display: inline-block;
              white-space: nowrap;
              overflow-x: scroll;
              margin-top: 10px;
              width: 111%;
              left: -5%;
              padding: 0px 5% 5px 5%;
             }
     
     
     .content_block._about._2 
     ._wrap li { display: inline-block;
                 white-space: normal;
                 font-size: 36px;
                line-height: 36px;
              }
     
     
     
     .content_block._about._2 
     ._wrap 
     li:not(:first-of-type) { margin-left: 6px; }
     
     .content_block._about._2 
     ._wrap 
     li div { margin-right: 11px; 
              display: inline-block;
              float: left;
              top: 14px;
                }
     
     .content_block._about._2 
     .block_text { column-count: 1; }
     
     .content_block._about._2 
     .block_text br { display: block; }
     
     
     .content_block._about._2
     ._col._2 { margin-top: 15px; }
     
     
}/*end*/
     
     
     
 /*section 3: members */
 @media screen and (max-width: 600px) {
          
     .content_block._about._3
     ._col { margin-top: 15px;
             column-count: 1;
             column-gap: 0;
            }
     
     
    
     .content_block._about._3
     .block_title { font-size: 36px;
                    line-height: 36px;
                    }
     
    
 
}/*end*/
     
     
 @media screen and (min-width: 601px) and (max-width: 1080px) {
    
 
  .content_block._about._3
  ._col { column-count: 2;
          column-gap: 5%;
         }
    
     
 }/*end*/
     
     
     
     

 @media screen and (max-width: 700px) {     
     /*section 4*/
     .content_block._about._4 
     ._row_col { width: 100%; }
     
     .content_block._about._4 
     ._row_col._2 { margin-top: 50px; }
     
     .content_block._about._4
     .block_title { font-size: 36px;
                    line-height: 36px;
                  }
     
}/*end*/
     
     

 @media screen and (min-width: 701px) and (max-width: 800px) {
     .content_block._about._4
     .block_title { font-size: 36px;
                    line-height: 36px;
                  }
}/*end*/

     
     
     
 @media screen and (max-width: 900px) {     
     /*section 5*/
     .content_block._about._5
     ._text { font-size: 20px;
              line-height: 20px;
            }
     
     
     .content_block._about._5
     ._text:first-of-type { font-size: 36px;
                            line-height: 36px;
                            margin-bottom: 8%;
                            }
     
     
     
     .content_block._about._6
     ._text { column-count: 1; }
     
     content_block._about._6
     ._text:not(:first-of-type) { margin-top: 15px; }
     
     .content_block._about._6
     ._text br { display: block; }
     
             
}/*end*/















/* TRANSPARENCY REPORT
---------------------------
*/
 @media screen and (max-width: 760px) {  
     
     .content_block._report._2 
     .block_title { font-size: 36px;
                    line-height: 36px;
                  }
     
     
     .content_block._report._2 
     ._text { font-size: 28px;
              line-height: 34px;
             }
     
     
     ._print_share_2 { display: block; }
     
     ._print_share_1 { display: none; }
     
     
}/*end*/















/* SINGLE ARTICLE POST PAGE
---------------------------
*/
 @media screen and (max-width: 760px) { 
     
[data-page='article'] ._print_share_1 { display: flex;
                                        width: 100%;
                                        margin-top: 20px;
                                        justify-content: space-between; 
                                       }
     
     
._post_tags_wrap { max-width: 100%; } 
     
          
     
     
.content_block._post blockquote { margin: 60px auto; }



.content_block._post blockquote p { font-size: 28px !important;
                                    line-height: 34px !important;
                                   }
     
     
     
.content_block._post pre { font-size: 14px;
                           line-height: 21px;
                          }
     
     
}/*end*/




@media screen and (max-width: 850px) {
     
    [data-page='article'] 
    .home_block._2 { padding: 5% 0px; }
     
     
}/*end*/



















/* SPONSORS
---------------------------
*/
 @media screen and (max-width: 500px) {  
    
     .content_block._sponsors._1
     .block_title { font-size: 54px;
                    line-height: 47px;
                   }
     
     .content_block._sponsors._2 
     ._col { margin-top: 10%; }
     
     .content_block._sponsors._2 
     ._title { font-size: 28px;
               line-height: 28px;
                }
     
     
     .content_block._sponsors._2 
    ._list li,
    .content_block._sponsors._2 
     ._list a { font-size: 14px;
                line-height: 21px;
                }
     
}/*end*/















/* ADVERTISING POLICY
---------------------------
*/
 @media screen and (max-width: 500px) {  
    
     .content_block._advertise._1
     .block_title { font-size: 54px;
                    line-height: 47px;
                   }
    
     
     .content_block._advertise._2 strong,
     .content_block._advertise._2 a,
     .content_block._advertise._2 p,
     .content_block._advertise._2 { font-size: 14px;
                                    line-height: 21px;
                                  }


                                 
     
}/*end*/












/* ON THE RADIO 
---------------------------
*/

 @media screen and (max-width: 500px) {
     
    .content_block._radio._1 
    .block_text,
    .content_block._radio._1 
    .block_text p { font-size: 14px;
                    line-height: 21px;
                    }
 
     
}/*END*/






 @media screen and (max-width: 650px) {
     
.content_block._radio._2 
._row { width: 100%; }
     
     
.content_block._radio._2 
._row:not(:first-of-type) { margin-top: 5%; }
     
.content_block._radio._2 
._title { font-size: 28px;
          line-height: 28px;
          }
 
     
     .content_block._radio._2 ._text { font-size: 14px;
                                       line-height: 21px;
                                        }
     
}/*END*/





 @media screen and (min-width: 651px) and (max-width: 850px) {
     
    
.content_block._radio._2 { margin-top: 0%; }
     
.content_block._radio._2 
._row { width: 47%;
        margin-top: 5%;
       }
    
     
}/*end*/








/* SECONDARY PAGES
---------------------------
*/

 @media screen and (max-width: 500px) {
     
     .content_block._secondary._1
     .block_title { font-size: 54px;
                    line-height: 47px;
                   }
     
     
     .content_block._secondary li,
     .content_block._secondary p { font-family: hel-reg;
                                   font-size: 14px;
                                   line-height: 24px;
                                   color: black;
                                  }
     
     
     .content_block._secondary h1,
     .content_block._secondary h2,
     .content_block._secondary h3 { font-size: 28px;
                                    line-height: 28px;
                                   }
     
     
}/*END*/









/* DISCLOSURE
---------------------------
*/

 @media screen and (max-width: 700px) {
     
     ._mobile_chart { display: block; }
     ._desktop_chart { display: none; }
     
     
}/*END*/











/* STORIES WE BROKE
---------------------------
*/

 @media screen and (max-width: 500px) {
     
     .story_block ._post_date,
     .story_block a,
     .story_block ._title { font-size: 14px;
                            line-height: 21px;
                          }
     
     
}/*END*/
















/* SINGLE ARTICLE POST PAGE
------------------------------
*/

 @media screen and (max-width: 800px) {
     
     .content_block._article._1 
     .block_title { font-size: 46px;
                    line-height: 48px;
                    }
     
     
     .content_block._article._1 
     ._text { font-size: 28px;
              line-height: 34px;
            }
     
     .content_block._article._2 { margin-top: 35px; }
     
     .content_block._article._2 ._col { margin-bottom: 50px; }
     
     button._return_button { left: 5%; 
                             margin: 0;
                             padding: 5% 0px;
                           }
     
     
     .content_block._post h1,
     .content_block._post h2,
     .content_block._post h3,
     .content_block._post h4 { font-size: 28px;
                               line-height: 34px;
                               }
     
     
     .content_block._post p strong,
     .content_block._post p strong a { font-size: 20px;
                                       line-height: 20px;
                                        }
     
     
     .content_block._post div.twitter-tweet { width: 90% !important; }
     
     
     
     
     
     ._white_page_theme .content_block._latest,
     ._black_page_theme .content_block._latest { padding-bottom: 8%; }
     
     
     
}/*END*/



 @media screen and (max-width: 415px) {
     
     .content_block._report._2 
     ._label { font-size: 14px;
               line-height: 20px;
              }
     
     
     .content_block._article._1 
     .block_title,
     .content_block._report._2 
     .block_title { font-size: 28px;
                    line-height: 34px;
                   }
     
     
     .content_block._post p:first-of-type,
     .content_block._article._1 
     ._text,
     .content_block._report._2 
     ._text { font-size: 20px;
              line-height: 28px;
              margin-top: 10px;
             }
     
     
     .content_block._report._3 { margin-top: 20px; }
     
     
     .content_block._post figure, .content_block._post div.twitter-tweet, .content_block._post:not(._cover) > div {
    margin: 40px auto !important;
                                        }
     
     
}/*end*/




 @media screen and (min-width: 416px) and (max-width: 760px) {
     
  
   
     .content_block._article._1 
     .block_title,
     .content_block._report._2 
     .block_title { font-size: 36px;
                    line-height: 40px;
                   }
     
     
     .content_block._post p:first-of-type,
     .content_block._article._1 
     ._text,
     .content_block._report._2 
     ._text { font-size: 24px;
              line-height: 32px;
              margin-top: 10px;
              }
     

     
}/*end*/





 @media screen and (min-width: 761px) and (max-width: 1140px) {
     
  
   
     .content_block._article._1 
     .block_title,
     .content_block._report._2 
     .block_title { font-size: 56px;
                    line-height: 60px;
                   }
     
     
     .content_block._post p:first-of-type,
     .content_block._article._1 
     ._text,
     .content_block._report._2 
     ._text { font-size: 28px;
              line-height: 40px;
              }
     
     
}/*end*/